:PROPERTIES:
:ID: 7273d3eb-650c-4ad4-8d48-23f2f877001b
:END:
#+title: 2017-08-21

* Sujatha :academia:UoN:@personal:
:PROPERTIES:
:CREATED: [2017-08-21 Mon 11:10]
:MODIFIED: [2017-08-21 Mon]
:IMPORTED: [2023-02-08 Wed 19:22]
:END:

Low carbon housing

chamaris, noortje, helpful for thinking about how people adopt alternative housing

grassroots inovation literature

centre for alternative technology

Week 1 Ethics form

Introduction/Lit review week of 11 September

The research proposal will include interviews with the innovators, but not piloted in the MA itself

Sujatha away week of 4 September
